<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('agenda_rapats', function (Blueprint $table) {
            $table->integer('nomer')->nullable();
            $table->timestamp('accepted')->nullable();
        });
        Schema::table('departemens', function (Blueprint $table) {
            $table->string('kode')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('agenda_rapats', function (Blueprint $table) {
            $table->dropColumn('nomer');
            $table->dropColumn('accepted');
        });
        Schema::table('departemens', function (Blueprint $table) {
            $table->dropColumn('kode');
        });
    }
};
